.container {
    width: 100% !important;
}

.team {
	border: 1px solid #000;
	min-height: 4em;
}

.demo-content{
    padding: 15px;
    font-size: 18px;
    background: #dbdfe5;
    margin-bottom: 15px;
}
.demo-content.bg-alt{
    background: #abb1b8;
}

.grid-container {
  display: grid;
  grid-template-columns: 50% 50%; // 20vw 40vw for me because I have dt and dd
  padding: 10px;
  text-align: left;
  justify-content: center;
  align-items: center;
}

.grid-container > div {
  padding: 20px 0px;
}